/**
 *
 *  7/24/18
 *  Ticket #8767237
 *  Gabe G
 *  Font fix on slideshow
 *
 */

@media (min-width: 37.5em) {
    .main-slideshow h3 {
        font-size: 1.85em;
    }
}

/* End Section */

/**
 *
 *  7/14/17
 *  Ticket #8693357
 *  Chris M
 * new equestrian icon
 *
 */

.rider-pic {
padding-top: 2.5em;
    padding-bottom: 2em;
 }
  @media (min-width: 50em) {
    .rider-pic {
      border-right: 1px dashed #c2c2c2; } }
  .rider-pic:before {
    content: "\e900";
    font-family: "IcoMoon";
    font-smoothing: antialiased;
    font-weight: normal;
    speak: none;
    font-size: 4.5em; }

/* End Section */

/**
*
*   Date: 10/04/2017
*   Ticket 8702522
*   Author: Kosha Burnett
*   Description: set hero images to display without clipping
*/

#fsHeader {
	position: static;
}

.hero {
	background-image: none !important;
	min-height: auto;
	max-height: none;
	height: auto;
}

.hero img {
	display: block;
	width: 100%;
}

.hero > .fsElementContent br {
	display: none;
}

.hero > .fsElementContent p {
	margin: 0;
}

/* End Section */

/**
*
*   Date: 10/10/2017
*   Ticket 8703483
*   Author: Kara Franco
*   Description: Search fix
*/

.site-search .gsc-input-box  {
    height: auto !important;
    border: 0 !important;
    background: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important; 
}

.site-search .gsib_a {
    padding: 0 !important; 
   -webkit-box-sizing: inherit;
}

/*
.site-search .gsc-input {
    padding: 1.4em !important;
    padding-left: 3em !important;
    font-size: 1.25em;
    background: rgba(0, 0, 0, 0.1) !important;
    color: #f07e7b !important; 
    -moz-box-sizing: unset;

@media (min-width: 37.5em) {
      .site-search .gsc-input {
        padding-left: 3.75em !important; 
      } 
}
*/

.site-search  td.gsc-input {
    padding: 1.5em !important;
    padding-left: 3em !important;
    background: rgba(0, 0, 0, 0.1) !important;
    color: #f07e7b !important; 
}
.site-search  .gsc-input {
    padding: .4em !important;
    height: 3em !important;
    font-size: 1.25em;
    
}
@media (min-width: 37.5em) {
      .site-search .gsc-input {
        padding-left: 1.75em !important; 
      } 
}

/* End Section */

/*
*  Ticket 8705369
*  Home slideshow needs mobile and tablet heights.
*  10/26/17 - James B
*/

@media (max-width:1024px) {
  .main-slideshow article {
    height: 600px;
  }
}
@media (max-width: 800px) {
  .main-slideshow article {
    height: 400px;
  }
}
@media (max-width: 450px) {
  .main-slideshow article {
    height: 300px;
  }
}

/* End Section */
 

/*
*  Ticket 8715193
*  Left and right arrows on home news slideshow need to be centered.
*  02/06/18 - James B
*/

.news .fsPrevButton,
.news .fsNextButton {
  top: 50%;
}

.news .fsNextButton {
  right: 0 !important;
}

/* End Section */


/*
*  Ticket #8715902
*  Remove colored page background on specific page
*  02/14/18 - Chris M
*/

html body[data-pageid="640"] {
    background: none;
}

/* End Section */

/*
*  Ticket #8717582
*  Allow Read More links to be clickable
*  02/14/18 - Logan W
*/

.calendar article {
 pointer-events: all;
}

/* End Section */

/**
*
*   Date: 03/12/2018
*   Ticket 8718593
*   Author: Kosha Burnett
*   Description: add quote block styling
*
*/

.quote-block {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin: 30px 0;
}

.quote-block header {
	width: 25%;
	margin-right: 2%;
}

.quote-block header img {
	margin-top: 6px;
}

.quote-block .fsElementContent {
	width: 73%;
	font: italic 14px/2em Georgia;
	color: #004378;
}

.quote-block.no-image .fsElementContent {
	width: 100%;
}

.quote-block .fsElementContent p {
	margin: 0;
}

.quote-block .fsElementContent em {
	float: right;
	font: normal 14px/24px effra;
	color: #8fb3cf;
}

.quote-block footer {
	width: 100%;
	text-align: right;
	font: normal 14px/24px effra;
	color: #8fb3cf;
}

@media (max-width: 600px) {
	.quote-block > * {
		width: 100% !important;
	}

	.quote-block header {
		text-align: center;
	}
}

/* End Section */

/*
*  Ticket 8717022
*  Facebook links are not wrapping.
*  03/19/18 - James B
*/

.fsFacebook a {
  word-wrap: break-word;
}

/* End Section */

/*
*  Ticket #8720326
*  Mobile nav-sub edits
*  03/30/18 - Chris M
*/

@media ( max-width: 49.9375em)
{

html .section-title {
    font-size: 0;
	height: 35px;

}

html .section-title:before {

    right: 0;
    text-align: center;
    left: 0;
    content: '\e901';
    font-family: "IcoMoon";
    font-size: 30px;
}

.active-nav .section-title:before {
    transform: translate(0, -50%) rotate(-180deg) !important;
}

html .nav-sub {
    margin: -1.1875em -0.9375em 0em;
}

/*
.fsNavLevel1 .fsNavParentPage.fsNavCurrentPageAncestor .fsNavPageInfo {
    padding-left: 2.25em;
}

*/

.nav-sub .fsNavLevel1 li:not(.fsNavParentPage) {
    font-size: 0;
}

.nav-sub .fsNavPageInfo .fsNavLevel2 li {
    font-size: 16px;
}

.nav-sub .fsNavPageInfo .fsNavLevel2 {
    padding-left: 1.25em;
}

}

/* End Section */ 



/*
*  Ticket 8756667
*   Reduce margin on <p>'s
*  4/5/18 - Chris M
*/

p {

    margin-bottom: 16px;

}

/* End Section */

/**
*
*   Date: 04/09/2018
*   Ticket: 8756808
*   Author: Kosha Burnett
*   Description: reduce line height for paragraph tags
*
*/

p {
	line-height: 1.25;
}

/* End Section */

/**
*
*   Date: 04/23/2018
*   Work Order
*   Author: Kosha Burnett
*   Description: add tagline to site header
*
*/

.site-title .fsElementFooterContent, .nav-quick .fsElementFooterContent {
	color: #fff;
	font-family: adriane-text;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	font-style: italic;
	font-size: .95em;
}

@media (min-width: 1000px) {
	.nav-quick {
		padding-top: 0;
	}

	.nav-quick .fsElementFooterContent {
		max-width: 165px;
		margin: auto;
		padding-top: 27px;
		line-height: 1;
	}
}

/* End Section */

/**
*
*   Date: 04/27/2018
*   Ticket: 8758711
*   Author: Kosha Burnett
*   Description: remove news & calendar from mobile menu
*
*/

.nav-quick.clone li {
	display: none;
}

.nav-quick.clone li:last-child {
	display: block;
}

/* End Section */

/**
*
*   Date: 10/24/2018 + 10/26/18
*   Ticket: 8782029
*   Author: Jesse R
*   Description: Added custom class to hide media titles, then made it sitewide
*
*/

.fsMedia .fsMediaTitle {
    display: none;    
}

/* End Section */

/*
*  Ticket 8783330
*  Hide homepage slideshow H3 on mobile.
*  11/05/18 - James B
*/

@media (max-width: 449px) {
  .main-slideshow h3 {
    display: none;
  }
}

/* End Section */

/**
*
*   Date: 11/29/2018
*   Ticket: 8785788
*   Author: Kosha Burnett
*   Description: add niche badge to home slideshow
*
*/


.main-slideshow footer img {
	width: 100px;
}

.main-slideshow footer {
	display: block;
	position: absolute;
	bottom: 0;
	right: 8px;
}

@media (max-width: 600px) {
	.main-slideshow footer img {
		width: 75px;
	}
}


.main-slideshow header img {
	width: 300px;
position: relative;
    z-index: 99;
}

.main-slideshow header {
	display: block;
	position: absolute;
	bottom: 0;
	left: 8px;
}

@media (max-width: 600px) {
	.main-slideshow header img {
		width: 150px;
	}
}

/* End Section */


/*
*  Ticket 8810774
*  Remove margin on figure tag for Resources.
*  02/01/19 - James B
*/

figure {
    margin: 0;
}

/* End Section */


/*
*  Ticket 8819077
*  Homepage Feeds container section
*  04/29/19 - James B
*/

.feeds-container,
.home-section {
  position: relative;
  margin: 40px auto;
  max-width: 78.75em;
  max-width: 78.75rem;
}
.feeds-container .fsElementTitle {
  margin-bottom: 20px;
}
.feeds-container .fsLayout .fsDiv {
  padding: 0 1.25em;
}

/* End Section */


/*
*  Work Order
*  Homepage Slider Buttons and callout text
*  Chris M
*/

body .main-slideshow header {
    display: block;
    position: absolute;
    bottom: 0;
    left: 8px;
    z-index: 1;
    top: 50px;
    right: 45px;
    left: auto;
}

.main-slideshow header {}

.main-slideshow header ul {
    display: flex;
    flex-direction: column;
    list-style: none;
}

.main-slideshow header a {
    background: #01233e;
    width: 176px;
    height: 55px;
    margin-bottom: 10px;
    /* border: 1px solid #fff; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 1.25em;
    font-size: 19px;
    letter-spacing: .035em;
    text-transform: initial;
    font-weight: 400;
    box-shadow: 0px 0px 1px 1px #fff;
}

.main-slideshow header a:before {
    display: none;
}

.main-slideshow a:hover {
    background: #00355e;
    color: #fff;
}


.callout-19 {
    background: #01233e;
    color: #fff;
    padding: 75px 0;
    padding-bottom: 65px;
    border-top: 6px solid #fff;
    margin-bottom: 30px !important;
    display: block;
}

.callout-19 strong {
    color:  #fff;
    font-weight: 400;
    font-size: 19px;
    letter-spacing: .07em;
    line-height: 28px;
    text-transform: uppercase;
    max-width: 1205px;
    display: block;
    margin: 0 auto;
}

.callout-19 cite {
    border-bottom: 0;
    padding: 0px 25px;
}

.callout-19 cite:after {content: '';background: #646f73;display: block;width: 130px;height: 1px;left: 50%;transform: translate(-50%,0);position: relative;margin-top: 40px;}

.callout-19 p {
    margin: 0;
}


@media (max-width:600px) 
{
.callout-19 strong {
    font-size: 15px;
    line-height: 25px;
}
.main-slideshow header ul {
    padding: 0;
    flex-direction: row;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    top: 0px;
}

.main-slideshow header a {
    width: 100px;
    font-size: 14px;
    height: 35px;
    margin-right: 10px;
    margin-left: 10px;
}

body .main-slideshow header {
    width:  100%;
    left:  0;
    top: 15px;
    width: 75%;
    left: 50%;
    transform: translate(-50%,0);
}

}



/*
*  Ticket 8851234
*  mobile view - no float causing banner to fill page on scroll
*  01/17/20 - Jon B
*/

#fsBannerRight {
  float: right;
}

@media (min-width: 50em) {
#fsBannerRight {
    float: left;
}
}

/* End Section */

/*
*  Ticket 8851234
*  Form styling
*  09/14/20 - Chris N
*/

.fsComposerFormEmbed {
background: #fff;
}

  .nav-main .fsNavLevel1 > li:nth-last-child(2) .fsNavPageInfo {
      right: 0;
      left: auto;
      -webkit-transform: none;
      -ms-transform: none;
      transform: none;
  }

#fsPoweredByFinalsite {
    position: initial;
}


.nav-main .fsNavPageDescription {
    float: right;
    width: 26.86567%;
}

.required {
    color: #000 !important;
    font-weight: 500 !important;
}

form {
    margin-bottom: 30px;
}

/* End Section */








/* Chris M Image Button Work Order */ 


body:not(.fsComposeMode) .image-button {
  background-size: cover;
  background-position: top center;
  overflow: hidden;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -ms-flex-positive: 1;
  flex-grow: 1;
  height: 280px;
  color: #ffffff; }
  body:not(.fsComposeMode) .image-button .image-button-content {
    padding: 20px;
    position: relative;
    z-index: 2; }
    body:not(.fsComposeMode) .image-button .image-button-content > header {
      margin-bottom: 15px; }
      body:not(.fsComposeMode) .image-button .image-button-content > header h2.fsElementTitle {
        margin-bottom: 0; }
      body:not(.fsComposeMode) .image-button .image-button-content > header > .fsElementHeaderContent {
        margin-top: 5px;
        margin-bottom: 0; }
        body:not(.fsComposeMode) .image-button .image-button-content > header > .fsElementHeaderContent p {
          margin-bottom: 0; }
    body:not(.fsComposeMode) .image-button .image-button-content > .fsElementContent {
      opacity: 0;
      max-height: 0;
      overflow: hidden;
      height: auto;
      transition: all 0.3s ease-in-out;
      margin-bottom: 15px; }
      body:not(.fsComposeMode) .image-button .image-button-content > .fsElementContent p:last-child {
        margin: 0; }
    body:not(.fsComposeMode) .image-button .image-button-content > footer {
      opacity: 0;
      max-height: 0;
      overflow: hidden;
      height: auto;
      transition: all 0.3s ease-in-out; }
      body:not(.fsComposeMode) .image-button .image-button-content > footer > .fsElementFooterContent {
        margin-top: 15px; }
        body:not(.fsComposeMode) .image-button .image-button-content > footer > .fsElementFooterContent p {
          margin: 0; }
  body:not(.fsComposeMode) .image-button:hover .image-button-content > .fsElementContent,
  body:not(.fsComposeMode) .image-button:hover .image-button-content > footer {
    opacity: 1;
    transition: all 0.8s ease-in-out; }
  body:not(.fsComposeMode) .image-button:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.5) 50%);
    left: 0;
    transition: 0.3s;
    z-index: 1; }
  body:not(.fsComposeMode) .image-button:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 1; }
  body:not(.fsComposeMode) .image-button:hover:after {
    opacity: 1;
    visibility: visible;
    transition: 0.5s;
    height: 100%; }
  body:not(.fsComposeMode) .image-button:hover .image-button-content > .fsElementContent,
  body:not(.fsComposeMode) .image-button:hover .image-button-content > footer {
    max-height: 280px; }
  body:not(.fsComposeMode) .image-button .image-button-content {
     font-family: "effra", sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
    body:not(.fsComposeMode) .image-button .image-button-content > header h2.fsElementTitle {
      font-weight: 600;
      font-size: 25px;
      line-height: 32px; }
    body:not(.fsComposeMode) .image-button .image-button-content > header .fsElementHeaderContent {
      font-weight: 600;
      font-size: 14px;
      line-height: 22px;
      text-transform: uppercase; }
    body:not(.fsComposeMode) .image-button .image-button-content > .fsElementContent {
      font-size: 14px;
      line-height: 25px; }
    body:not(.fsComposeMode) .image-button .image-button-content > footer > .fsElementFooterContent a {
      color: #ffffff;
      font-weight: 600; }
      body:not(.fsComposeMode) .image-button .image-button-content > footer > .fsElementFooterContent a:hover {
        text-decoration: underline; }



body:not(.fsComposeMode) .image-button .image-button-content {
    background: rgb(3 36 61 / .9);
    margin: 10px;
    padding: 20px 30px;
    text-align: center;
    color: #fff;
    transition: 0.3s all;
    max-height: min-content;
}

body:not(.fsComposeMode) .image-button .image-button-content > header {
    margin-bottom: 0;
}

body:not(.fsComposeMode) .image-button .image-button-content > .fsElementContent {
    margin-bottom: 0;
}

body:not(.fsComposeMode) .image-button .image-button-content > header h2.fsElementTitle {
    color: #fff;
}

body:not(.fsComposeMode) .image-button:before {
    display: none;
}

body:not(.fsComposeMode) .image-button:after {
    display: none;
}

body:not(.fsComposeMode) .image-button:hover .image-button-content {
height: auto;
}

body:not(.fsComposeMode) .image-button:hover .image-button-content {
    flex-grow: 1;
}

body:not(.fsComposeMode) .image-button .image-button-content > header h2.fsElementTitle:after {
content: '';
width: 47px;
margin: 0 auto;
border-bottom: thin solid #fff;
height: 1px;
display: block;
transition: 0.3s ease-in-out all;
opacity: 0;
}

body:not(.fsComposeMode) .image-button:hover .image-button-content > header h2.fsElementTitle:after {
    opacity: 1;
    padding-top: 15px;
    transition: 0.4s ease-in-out opacity;
}

.hover-content {
    max-height: 0;
    opacity: 0;
    transition: none;

    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}

.image-button:hover .hover-content {
    max-height: 9999px;
    opacity: 1;
    transition: 0.8s ease-in-out, 0.4s ease-in-out opacity; 
}

.hover-content a {
    font-size: 0;
    display: inline-block;
    margin: 0 auto;
    position: relative;
}

.hover-content a:before {content: url('/uploaded/arrow-right.svg');height: 50px;width: 50px;display: inline-block;margin: 0 auto;border: thin white solid;border-radius: 50%;display: flex;flex-direction: column;justify-content: center;align-items: center;}

.hover-content a {
transition:0.3s;
}

.hover-content a:hover, .hover-content a:focus {
opacity:0.8;
}

.hover-content .fsElementFooterContent p {
    margin: 0;
}

.hover-content  .fsElementContent p {
font-size: 14px;
line-height: 20px; 
margin-top:0;
margin-bottom: 0;
}

.hover-content .fsElementContent {
margin-bottom: 20px;
margin-top:20px;
}


.button-layout {
    padding-top: 40px;
    margin-top: 20px;
    border-top: thin solid #968989;
}

.button-layout .fsDiv {
    padding: 0 10px;
    margin-bottom: 0;
}

.button-layout {
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 40px !important;
    padding-top: 60px;
}



/* End */ 


/**
*
*   Date: 06/17/2021
*   Ticket: 8905419
*   Author: Kosha Burnett
*   Description: custom resource gallery layout
*
*/

.images-right, .images-right .fsListItems {
  margin-left: 0;
  margin-right: 0;
}

.fsResourceElement.images-right article {
  padding: 30px 0;
  margin-bottom: 0;
  border-bottom: 1px solid #c0c1c9;
}

.images-right article:first-child {
  border-top: 1px solid #c0c1c9;
}

.images-right article:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

.images-right figure {
  display: flex;
  flex-wrap: wrap;
}

.images-right picture {
  order: 2;
}

.images-right figcaption {
  order: 1;
  margin-bottom: 20px;
  font-family: Verdana,Geneva,sans-serif;
  color: #004378;
}

.images-right figcaption p {
  line-height: 1.5em;
}

.images-right figcaption p:last-child {
  margin-bottom: 0;
}

.images-right .fsResourceTitle {
  font-family: “adriane”, Georgia, serif;
  font-size: 27px;
  line-height: 1em;
  font-weight: 400;
  font-style: italic;
}

@media (min-width: 800px) {
  .images-right figure {
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
  }

  .images-right picture {
    width: 48%;
    align-self: center;
  }

  .images-right figcaption {
    width: 48%;
  }
}

@media (min-width: 900px) {
  .images-right picture {
    width: 35%;
  }

  .images-right figcaption {
    width: 60%;
  }
}

/* End Section */

/**
*
*   Date: 06/17/2021
*   Ticket: 8905419
*   Author: Kosha Burnett
*   Description: 3 column grid that stacks horizontally
*
*/

body:not(.fsComposeMode) .grid-3-column {
  margin-bottom: 0;
}

body:not(.fsComposeMode) .grid-3-column > .fsElementContent {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

body:not(.fsComposeMode) .grid-3-column .fsElement {
  width: 100%;
  flex-grow: 0;
  margin-bottom: 1.875em;
}

@media (min-width: 600px) {
  body:not(.fsComposeMode) .grid-3-column .fsElement {
    width: calc(50% - 1.25em);
  }
}

@media (min-width: 900px) {
  body:not(.fsComposeMode) .grid-3-column .fsElement {
    width: calc(33% - 1.25em);
  }
}

/* End Section */

/**
*
*   Date: 06/17/2021
*   Ticket: 8905419
*   Author: Kosha Burnett
*   Description: custom resource gallery layout
*
*/

.images-left, .images-left .fsListItems {
  margin-left: 0;
  margin-right: 0;
}

.fsResourceElement.images-left article {
  padding: 30px 0;
  margin-bottom: 0;
  border-bottom: 1px solid #c0c1c9;
}

.images-left article:first-child {
  border-top: 1px solid #c0c1c9;
}

.images-left article:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

.images-left figure {
  display: flex;
  flex-wrap: wrap;
}

.images-left figcaption {
  margin-bottom: 20px;
  font-family: Verdana,Geneva,sans-serif;
  color: #004378;
}

.images-left figcaption p {
  line-height: 1.5em;
}

.images-left figcaption p:last-child {
  margin-bottom: 0;
}

.images-left .fsResourceTitle {
  font-family: “adriane”, Georgia, serif;
  font-size: 27px;
  line-height: 1em;
  font-weight: 400;
  font-style: italic;
}

@media (min-width: 800px) {
  .images-left figure {
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
  }

  .images-left picture {
    width: 48%;
    align-self: center;
  }

  .images-left figcaption {
    width: 48%;
  }
}

@media (min-width: 900px) {
  .images-left picture {
    width: 35%;
  }

  .images-left figcaption {
    width: 60%;
  }
}

/* End Section */

/**
*
*   Date: 09/08/2021
*   Ticket: 8915191
*   Author: Kosha Burnett
*   Description: Change post title font style
*
*/

.fsPostElement .fsTitle {
  font-size: 20px;
  color: #004378;
  font-weight: 700;
  font-style: italic;
  font-family: “adriane”, Georgia, serif;
  line-height: 1.25;
}

.fsPostElement .fsTitle a {
  color: inherit;
}

.fsPostElement .fsTitle a:hover,
.fsPostElement .fsTitle a:focus {
  color: #f15b5b;
}

/* End Section */

/**
*
*   Date: 03/11/2022
*   Ticket: 8935535
*   Author: Kosha Burnett
*   Description: update h1 and h2 styles
*
*/

h1 {
  font-family: “adriane”, Georgia, serif;
  font-weight: normal;
  font-style: italic;
}

h2:not([class$="Title"]) {
  color: #f15b5b;
}

/* End Section */



/**
*
*   Date: 02/16/2023
*   Ticket: 9254418
*   Author: Jon B
*   Description: color update
*
*/
a {
  color: #9bcbea;
}

a:hover {
  color: #004378;
}

.button {
  background: #9bcbea;
}

.button:hover {
  background: #5baadc;
}

[itemprop='telephone'] {
  color: #9bcbea;
}

[itemprop='telephone']:hover {
  color: #fff;
}

[itemprop='fax'] {
  color: #9bcbea;
}

[itemprop='fax']:hover {
  color: #fff;
}

.nav-main .fsNavPageThumbnail {
  -webkit-box-shadow: 0 0 0 0.4375em #afd5ee;
  box-shadow: 0 0 0 0.4375em #afd5ee;
}

.nav-sub a {
  color: #a9aab1;
}

.nav-sub a:hover {
  color: #9bcbea;
}

.nav-sub .fsNavCurrentPage>a,
.nav-sub .fsNavCurrentPageAncestor>a {
  color: #004378;
}

@media (max-width: 49.9375em) {
  .section-title:before {
    color: #9bcbea;
  }
}

.drawer {
  background: #5baadc;
}

.nav-const a {
  color: #9bcbea;
}

.nav-const a:hover {
  color: #fff;
}

.nav-quick a {
  color: #9bcbea;
}

.nav-quick a:hover {
  color: #fff;
}

.nav-util a {
  color: #9bcbea;
}

.nav-util a:hover {
  color: #fff;
}

.fsPanel:hover .fsElementTitle {
  background: #9bcbea;
}

.fsStateOpen .fsElementTitle {
  background: #5baadc;
}

.fsCalendar .fsTitle a:hover {
  color: #5baadc;
}

.fsCalendar .fsDate .fsMonth {
  color: #9bcbea;
}

.fsCalendar .fsDate .fsDay {
  color: #9bcbea;
}

.site-search {
  background: #9bcbea;
}

.site-search #gsc-i-id1 {
  color: #afd5ee;
}

.fsTabs .ui-tabs-anchor:hover {
  background: #9bcbea;
}

.fsTabs .ui-tabs-active .ui-tabs-anchor {
  background: #5baadc;
}

.colors ol li:nth-of-type(5) {
  background: #5baadc;
  color: #5baadc;
}

.colors ol li:nth-of-type(5):after {
  content: "#5baadc";
}

.colors ol li:nth-of-type(6) {
  background: #9bcbea;
  color: #9bcbea;
}

.colors ol li:nth-of-type(6):after {
  content: "#9bcbea";
}

.spotlight:before {
  background: rgba(155, 234, 203, 0.1);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(155, 234, 203, 0.1)), to(rgba(91, 170, 220, 0.1)));
  background: -webkit-linear-gradient(top, rgba(155, 234, 203, 0.1) 0, rgba(91, 170, 220, 0.1) 100%);
  background: linear-gradient(to bottom, rgba(155, 234, 203, 0.1) 0, rgba(91, 170, 220, 0.1) 100%);
}

@media (min-width: 37.5em) {
  .spotlight .fsElementFooterContent:before {
    background: #afd5ee;
  }
}

.site-search td.gsc-input {
  color: #afd5ee !important;
}

.fsPostElement .fsTitle a {
  color: inherit;
}

.fsPostElement .fsTitle a:hover,
.fsPostElement .fsTitle a:focus {
  color: #9bcbea;
}

h2:not([class$="Title"]) {
  color: #9bcbea;
}

/* End Section */


/**
 * This file should be used by support to add CSS post launch.
 * custom.css should be called from all layouts.  It should also be the
 * last stylesheet called so it will override all previous styles.  This is
 * a useful way to keep track of styles added after launch.  You are
 * encouraged document edits with comments so others understand the reason
 * behind these changes.
 */
